[
  {
    "family": "Reds & Oranges",
    "colors": [
      { "name": "Red", "hex": "#ef2a2f" },
      { "name": "Maroon", "hex": "#80011f" },
      { "name": "Aloha", "hex": "#e05251" },
      { "name": "Maroon", "hex": "#800000" },
      { "name": "Orange", "hex": "#ff7600" },
      { "name": "Burnt Orange", "hex": "#9d4223" },
      { "name": "Terra Cotta", "hex": "#934c34" }
    ]
  },
  {
    "family": "Yellows & Golds",
    "colors": [
      { "name": "Yellow", "hex": "#f2e44b" },
      { "name": "Gold", "hex": "#C39953" },
      { "name": "Goldenrod", "hex": "#f7b615" },
      { "name": "Mustard", "hex": "#e1a02e" },
      { "name": "Sunflower", "hex": "#FFC512" }
    ]
  },
  {
    "family": "Greens",
    "colors": [
      { "name": "Lime", "hex": "#8fc73e" },
      { "name": "Grass Green", "hex": "#218b21" },
      { "name": "Forest Green", "hex": "#228B22" },
      { "name": "Willow", "hex": "#4b715a" },
      { "name": "Empowermint", "hex": "#759786" },
      { "name": "Eucalyptus", "hex": "#a3bba1" },
      { "name": "Mint Green", "hex": "#acdba7" },
      { "name": "Tropical Teal", "hex": "#0d868f" },
      { "name": "Seafoam", "hex": "#00c7b2" }
    ]
  },
  {
    "family": "Blues",
    "colors": [
      { "name": "Light Blue", "hex": "#a5c4dd" },
      { "name": "Medium Blue", "hex": "#1b70bc" },
      { "name": "Royal Blue", "hex": "#005ba4" },
      { "name": "Navy", "hex": "#262266" },
      { "name": "Blue Slate", "hex": "#327295" },
      { "name": "Caribbean Blue", "hex": "#0bbbb6"}
    ]
  },
  {
    "family": "Purples & Lavenders",
    "colors": [
      { "name": "Lavender", "hex": "#866c92" },
      { "name": "Lilac", "hex": "#c69edb" },
      { "name": "Violet", "hex": "#812a8c" },
      { "name": "Plum", "hex": "#DDA0DD" }
    ]
  },
  {
    "family": "Pinks & Roses",
    "colors": [
      { "name": "Light Pink", "hex": "#FFC0CB" },
      { "name": "Rose", "hex": "#e47d97" },
      { "name": "Rosewood", "hex": "#ad7171" },
      { "name": "Fuchsia", "hex": "#eb4799" },
      { "name": "Peach", "hex": "#FFE5B4" },
      { "name": "Melon", "hex": "#fac4bc" },
      { "name": "Rose Gold", "hex": "#c67a6d", "metallic": true, "chromeType": "rosegold" },
      { "name": "Cayon Rose", "hex": "#ca93b3"},
      { "name": "Coral", "hex": "#bd4b3b"}
    ]
  },
  {
    "family": "Browns & Neutrals",
    "colors": [
      { "name": "Chocolate", "hex": "#D2691E" },
      { "name": "Terra Cotta", "hex": "#A0522D" },
      { "name": "Tan", "hex": "#D2B48C" },
      { "name": "Beige", "hex": "#F5F5DC" },
      { "name": "Coffee", "hex": "#6F4E37" },
      { "name": "Classic Gold", "hex": "#dea85e"},
      { "name": "Fog", "hex": "#6b9098" },
      { "name": "Smoke", "hex": "#75777b" },
      { "name": "Grey", "hex": "#ced3d4" },
      { "name": "Silver", "hex": "#A6A6A6" }
    ]
  },
  {
    "family": "Pastels",
    "colors": [
      { "name": "Pastel Pink", "hex": "#fcccda" },
      { "name": "Baby Blue", "hex": "#89ccff" },
      { "name": "Green Tea", "hex": "#b2ddc3" },
      { "name": "Lilac", "hex": "#c69edb" },
      { "name": "Pastel Yellow", "hex": "#fcfd96" },
      { "name": "Retro White", "hex": "#e8e3d9"},
      { "name": "White", "hex": "#ffffff"},
      { "name": "Sand", "hex": "#e1d8c6"},
      { "name": "Stone", "hex": "#8f8d7c"},
      { "name": "Latte", "hex": "#a97d55"},
      { "name": "Pastel Dusk", "hex": "#d7c4c8"},
      { "name": "Black", "hex": "#0b0d0f"}
    ]
  },
  {
    "family": "Neon (blacklight reactive)",
    "colors": [
      { "name": "Neon Green", "hex": "#a4ce46" },
      { "name": "Neon Blue", "hex": "#4ca3da" },
      { "name": "Neon Orange", "hex": "#f68d5c" },
      { "name": "Neon Yellow", "hex": "#e6e751" },
      { "name": "Neon Magenta", "hex": "#eb6faa" }
    ]
  },
  {
    "family": "Chrome Colors",
    "colors": [
      {
        "name": "Chrome Gold",
        "hex": "#a18b67",
        "metallic": true,
        "chromeType": "gold",
        "image": "images/chrome-gold.png"
      },
      {
        "name": "Chrome Champagne",
        "hex": "#FF1DCE",
        "metallic": true,
        "chromeType": "champagne",
        "image": "images/chrome-champagne.png"
      },
      {
        "name": "Chrome Silver",
        "hex": "#a8a9a4",
        "metallic": true,
        "chromeType": "silver",
        "image": "images/chrome-silver.png"
      },
      {
        "name": "Chrome Space Grey",
        "hex": "#a8a9a4",
        "metallic": true,
        "chromeType": "spacegrey",
        "image": "images/chrome-spacegrey.png"
      },
      {
        "name": "Chrome Rose Gold",
        "hex": "#FFBF00",
        "metallic": true,
        "chromeType": "rosegold",
        "image": "images/chrome-rosegold.png"
      },
      {
        "name": "Chrome Pink",
        "hex": "#FFBF00",
        "metallic": true,
        "chromeType": "rosegold",
        "image": "images/chrome-pink.png"
      },
      {
        "name": "Chrome Truffel",
        "hex": "#FF1DCE",
        "metallic": true,
        "chromeType": "champagne",
        "image": "images/chrome-truffel.png"
      },
      {
        "name": "Chrome Blue",
        "hex": "#2d576f",
        "metallic": true,
        "chromeType": "blue",
        "image": "images/chrome-blue.png"
      },
      {
        "name": "Chrome Purple",
        "hex": "#DFFF00",
        "metallic": true,
        "chromeType": "purple",
        "image": "images/chrome-purple.png"
      },
      {
        "name": "Chrome Green",
        "hex": "#457066",
        "metallic": true,
        "chromeType": "green",
        "image": "images/chrome-green.png"
      }
    ]
  }
  

  
]
